{
  "component": true,
  "usingComponents": {
    "navBar":"../../../components/navBar/navBar",
    "van-button": "@vant/weapp/button/index",
    "painter":"../../../components/painter/painter"
  },
  "disableScroll": true,
  "navigationStyle":"custom"
}